/* Extrude Filter Dialog */
"Angle" = "角度";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "拉凸效果";

/* Extrude Filter Dialog */
"Offset" = "偏移量";

